﻿/* ==========================================================================   Custom Typography   ========================================================================== */
html {
    -ms-overflow-style: scrollbar;
}

body {
    font-family: HelveticaNeueLT-Light, Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    background-color: #FFF;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img[src$=".gif"], img[src$=".png"] {
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

.HelveticaNeueLT-Bold {
    font-family: HelveticaNeueLT-Bold;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLT-Medium {
    font-family: HelveticaNeueLT-Medium;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLT-Light {
    font-family: HelveticaNeueLT-Light;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLT-Thin {
    font-family: HelveticaNeueLT-Thin;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLT-Roman {
    font-family: HelveticaNeueLT-Roman;
    font-weight: normal;
    font-style: normal;
}

h1, .h1 {
    font-family: HelveticaNeueLT-Bold;
    font-size: 34px;
    margin-top: 15px;
}

h2, .h2 {
    font-family: HelveticaNeueLT-Bold;
    font-size: 20px;
    margin-bottom: 15px;
    color: #0091dc;
}

h3, .h3 {
    font-family: HelveticaNeueLT-Light;
    font-size: 16px;
    font-weight: lighter;
    margin: 20px 0;
    color: #333333;
}

h4, .h4 {
    font-family: HelveticaNeueLT-Bold;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    text-transform: uppercase;
}

h5, .h5 {
    font-family: HelveticaNeueLT-Medium;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0;
}

h6 {
    font-family: HelveticaNeueLT-Bold;
    font-size: 16px;
    font-weight: normal;
}

    h6.sidebar {
        font-family: HelveticaNeueLT-Medium;
        font-size: 12px;
        padding: 5px 0;
        color: #333333;
        margin: 0;
    }

.section-h2 {
    font-family: HelveticaNeueLT-Bold;
    font-size: 28px;
    margin-bottom: 20px;
    display: block;
    line-height: 1;
    word-wrap: break-word;
}

.section-title {
    font-family: HelveticaNeueLT-Light;
    font-size: 20px;
    padding: 15px 0 20px;
    display: block;
    line-height: 1.4em;
}

.news-wrapper .section-title {
    font-family: HelveticaNeueLT-Bold;
    font-size: 20px;
    padding: 15px 0 2px;
    display: block;
    line-height: 1.4em;
    letter-spacing: 0;
}

span.section-summary {
    color: #000;
}

p {
    font-family: HelveticaNeueLT-Light, Helvetica,Arial,sans-serif;
    font-weight: lighter;
    font-size: 13px;
    Color: #000;
    line-height: 25px;
    letter-spacing: 0.05em;
    margin: 0 0 24px;
}

ul, ol {
    padding: 0px;
    margin: 0px;
    list-style-position: outside;
    padding-left: 22px;
}

    ul li, ol li {
        font-family: HelveticaNeueLT-Light, Helvetica,Arial,sans-serif;
        font-weight: lighter;
        font-size: 13px;
        Color: #000;
        line-height: 23px;
        letter-spacing: 0.05em;
        margin-bottom: 5px;
    }

p ol li, p ul li {
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}

p.introduction {
    font-family: HelveticaNeueLT-Light, Helvetica,Arial,sans-serif;
    font-weight: lighter;
    font-size: 16px;
    Color: #333333;
    line-height: 23px;
}


/* ==========================================================================   Custom Table   ========================================================================== */

table {
    width: 100%;
    max-width: 100%;
    border: 1px solid #bfcdd8;
    font-family: HelveticaNeueLT-Light;
    font-size: 15px;
    margin: 15px 0 25px;
}

    table p {
        margin-bottom: 5px;
    }

table, td, th {
    border-collapse: collapse;
}

td {
    border: 1px solid #bfcdd8;
    border-right: 1px solid #3474a2;
    padding: 7px 15px;
}

th {
    background-color: #fff;
    color: #333333;
    padding: 15px;
}

table tbody tr td:last-child {
    border-right: 1px solid #bfcdd8;
}

table tbody tr:nth-child(odd) {
    background-color: #fff;
}

table tbody tr:nth-child(even) {
    background-color: #e9f8ff;
}

#company-list-table td {
    border-right: inherit;
}

#company-list-table_filter,
#company-list-table_paginate {
    text-align: left;
}

    #company-list-table_filter input {
        margin-left: 0;
        width: 300px;
        max-width: calc(100% - 20px);
    }

/* dataTables CSS modification & positioning */
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc_disabled:before {
    right: 0 !important;
    content: "" !important;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
    right: 0 !important;
    content: "" !important;
}

table.dataTable thead th {
    position: relative;
    background-image: none !important;
}

    table.dataTable thead th.sorting:after,
    table.dataTable thead th.sorting_asc:after,
    table.dataTable thead th.sorting_desc:after {
        position: absolute !important;
        right: 8px !important;
        display: block !important;
        font-family: FontAwesome !important;
    }

    table.dataTable thead th.sorting:after {
        content: "\f0dc" !important;
    }

    table.dataTable thead th.sorting_asc:after {
        content: "\f0de" !important;
    }

    table.dataTable thead th.sorting_desc:after {
        content: "\f0dd" !important;
    }

/* ==========================================================================   COLORS   ========================================================================== */

.Background-Blue {
    color: #0091dc;
}

.Text-Blue {
    color: #008bd3;
}

.Pink {
    color: #e6286a;
}

.Orange {
    color: #ff6e0a;
}

.Green {
    color: #87aa1e;
}

.Footer-Black {
    color: #231f20;
}

.Menu-item-grey {
    color: #959595;
}

.Menu-item-black {
    color: #000000;
}

.uppercase {
    text-transform: uppercase;
}

.fs-26 {
    font-size: 26px;
}
